@import './variables';
@import './mixins';
@import 'bootstrap/scss/bootstrap.scss';
@import 'bootstrap-vue/src/index.scss';

@import './utilities';
@import './custom-bootstrap';
@import './layouts';

@import './components/form-error';

body {
    background-color: $light;
    font-family: 'Roboto', sans-serif;
    color: $dark;
    padding-top: 65px;

    @media (min-width: 992px) {
        padding-top: 0;
    }
}